[![Review Assignment Due Date](https://classroom.github.com/assets/deadline-readme-button-22041afd0340ce965d47ae6ef1cefeee28c7c493a6346c4f15d667ab976d596c.svg)](https://classroom.github.com/a/Aem1sI_4)


Example information of a study given their NCTId:

Identification Module

NCT ID (unique identifier)
Brief and official titles
Organization info
Secondary IDs
Status Module

Overall status (e.g., COMPLETED)
Start and completion dates
Last update dates
Study submission timeline
Sponsor/Collaborators Module

Lead sponsor
Collaborators
Responsible party
Description Module

Brief summary
Detailed description
Study objectives
Treatment outline
Conditions Module

Primary conditions
Keywords
Disease classifications
Design Module

Study type (e.g., INTERVENTIONAL)
Phase (e.g., PHASE2)
Design info (masking, purpose)
Arms/Interventions Module

Intervention types
Drug/treatment names
Outcomes Module

Primary outcomes
Secondary outcomes
Measurement criteria
Eligibility Module

Detailed eligibility criteria
Age restrictions
Gender requirements
Health status requirements
Contacts/Locations Module

Study locations
Facility information
Geographic coordinates
Study officials


{'protocolSection': {'identificationModule': {'nctId': 'NCT00072579',
   'orgStudyIdInfo': {'id': 'CCCWFU-23102'},
   'secondaryIdInfos': [{'id': 'CDR0000340983',
     'type': 'REGISTRY',
     'domain': 'PDQ (Physician Data Query)'},
    {'id': 'BRLX-02153'},
    {'id': 'NCI-7350'}],
   'organization': {'fullName': 'Wake Forest University Health Sciences',
    'class': 'OTHER'},
   'briefTitle': 'Sargramostim in Treating Patients With Chronic Phase Chronic Myelogenous Leukemia Who Are Not in Complete Cytogenetic Remission Following Initial Treatment',
   'officialTitle': 'Phase II Study of GM-CSF in Patients With Chronic Phase Chronic Myeloid Leukemia (CP-CML) Who Are Not in Complete Cytogenetic Remission After Initial Therapy'},
  'statusModule': {'statusVerifiedDate': '2013-06',
   'overallStatus': 'COMPLETED',
   'expandedAccessInfo': {'hasExpandedAccess': False},
   'startDateStruct': {'date': '2003-05'},
   'primaryCompletionDateStruct': {'date': '2006-04', 'type': 'ACTUAL'},
   'completionDateStruct': {'date': '2007-12', 'type': 'ACTUAL'},
   'studyFirstSubmitDate': '2003-11-04',
   'studyFirstSubmitQcDate': '2003-11-04',
   'studyFirstPostDateStruct': {'date': '2003-11-05', 'type': 'ESTIMATED'},
   'lastUpdateSubmitDate': '2017-01-17',
   'lastUpdatePostDateStruct': {'date': '2017-01-19', 'type': 'ESTIMATED'}},
  'sponsorCollaboratorsModule': {'responsibleParty': {'type': 'SPONSOR'},
   'leadSponsor': {'name': 'Wake Forest University Health Sciences',
    'class': 'OTHER'},
   'collaborators': [{'name': 'National Cancer Institute (NCI)',
     'class': 'NIH'}]},
  'descriptionModule': {'briefSummary': 'RATIONALE: Colony-stimulating factors, such as sargramostim, may increase the number of immune cells found in bone marrow or peripheral blood and may bring about complete remission in patients who have chronic phase chronic myelogenous leukemia.\n\nPURPOSE: This phase II trial is studying sargramostim to see how well it works in treating patients with chronic phase chronic myelogenous leukemia that is not in complete cytogenetic remission after initial treatment.',
   'detailedDescription': 'OBJECTIVES:\n\n* Determine the efficacy and safety of sargramostim (GM-CSF) by cytogenetic examination of the bone marrow in patients with chronic phase chronic myelogenous leukemia who are not in complete cytogenetic remission after initial therapy.\n\nOUTLINE: Patients receive sargramostim (GM-CSF) subcutaneously daily for 3 months in the absence of disease progression or unacceptable toxicity. Patients achieving no response receive GM-CSF for an additional 3 months. Patients failing to achieve a partial response or better after the second course of GM-CSF are removed from the study. Patients achieving a partial response after the first or second course of GM-CSF continue to receive GM-CSF for an additional 9 months. Patients are then re-evaluated. Patients achieving a complete cytologic response at 9 months then receive GM-CSF 3 times weekly in the absence of disease progression or unacceptable toxicity.\n\nPatients are followed every 2 weeks.\n\nPROJECTED ACCRUAL: A total of 9-24 patients will be accrued for this study within 3 years.'},
  'conditionsModule': {'conditions': ['Leukemia'],
   'keywords': ['chronic phase chronic myelogenous leukemia',
    'chronic myelogenous leukemia, BCR-ABL1 positive']},
  'designModule': {'studyType': 'INTERVENTIONAL',
   'phases': ['PHASE2'],
   'designInfo': {'primaryPurpose': 'TREATMENT',
    'maskingInfo': {'masking': 'NONE'}}},
  'armsInterventionsModule': {'interventions': [{'type': 'BIOLOGICAL',
     'name': 'sargramostim'}]},
  'outcomesModule': {'primaryOutcomes': [{'measure': 'Cytogenetic response (complete and partial)'}],
   'secondaryOutcomes': [{'measure': 'Toxicity as assessed by the Expanded Common Toxicity Criteria v2.0'},
    {'measure': 'Time to progression'},
    {'measure': 'Survival'}]},
  'eligibilityModule': {'eligibilityCriteria': 'DISEASE CHARACTERISTICS:\n\n* Histologically confirmed chronic phase chronic myelogenous leukemia (CML)\n\n  * Presence of t(9;22)(q34;q11) with at least 20 cells examined in metaphase by cytogenetic examination of the bone marrow\n* Complete hematologic remission during prior therapy\\* as seen on 2 separate blood count analyses, defined by the following:\n\n  * WBC no greater than 10,000/mm\\^3 AND platelet count no greater than 450,000/mm\\^3\n  * Disappearance of all signs and symptoms of disease, including palpable splenomegaly\n  * Normal differential counts (i.e., absence of blasts, promyelocytes, myelocytes, and metamyelocytes) NOTE: \\*Continuation of therapy that led to complete hematologic remission is required during study participation\n* Persistent cytogenetic disease despite 12 months of prior imatinib mesylate therapy, which may have included a trial dose-escalation OR intolerant of imatinib mesylate at a dose greater than 400 mg/day\n* Not in complete cytogenetic remission within 30 days of study entry\n\n  * Persistent Philadelphia chromosome by bone marrow exam\n\nPATIENT CHARACTERISTICS:\n\nAge\n\n* 18 and over\n\nPerformance status\n\n* ECOG 0-2\n\nLife expectancy\n\n* More than 6 months\n\nHematopoietic\n\n* See Disease Characteristics\n\nHepatic\n\n* Not specified\n\nRenal\n\n* Not specified\n\nOther\n\n* Not pregnant or nursing\n* Fertile patients must use effective contraception\n* No uncontrolled active infective\n* No serious medical or psychiatric illness that would prevent giving informed consent or limit survival to less than 6 months\n* No other malignancy not in remission except curatively treated basal cell skin cancer or carcinoma in situ of the cervix\n\nPRIOR CONCURRENT THERAPY:\n\nBiologic therapy\n\n* Prior sargramostim (GM-CSF) allowed\n* Prior interferon alfa for CML allowed\n* No prior stem cell transplantation\n* Concurrent interferon alfa\\* for CML allowed NOTE: \\*No dose increase during study participation\n\nChemotherapy\n\n* At least 4 weeks since prior chemotherapy\n\nEndocrine therapy\n\n* Not specified\n\nRadiotherapy\n\n* At least 4 weeks since prior radiotherapy\n* No concurrent radiotherapy\n\nSurgery\n\n* At least 4 weeks since prior surgery\n\nOther\n\n* Prior imatinib mesylate for CML allowed\n* No other concurrent medication for CML\n* Concurrent imatinib mesylate\\* for CML allowed NOTE: \\*No dose increase during study participation',
   'healthyVolunteers': False,
   'sex': 'ALL',
   'minimumAge': '18 Years',
   'maximumAge': '120 Years',
   'stdAges': ['ADULT', 'OLDER_ADULT']},
  'contactsLocationsModule': {'overallOfficials': [{'name': 'Istvan Molnar, MD',
     'affiliation': 'Wake Forest University Health Sciences',
     'role': 'STUDY_CHAIR'},
    {'name': 'Bayard L. Powell, MD',
     'affiliation': 'Wake Forest University Health Sciences'}],
   'locations': [{'facility': 'CCOP - Western Regional, Arizona',
     'city': 'Phoenix',
     'state': 'Arizona',
     'zip': '85006-2726',
     'country': 'United States',
     'geoPoint': {'lat': 33.44838, 'lon': -112.07404}},
    {'facility': 'CCOP - Bay Area Tumor Institute',
     'city': 'Oakland',
     'state': 'California',
     'zip': '94609-3305',
     'country': 'United States',
     'geoPoint': {'lat': 37.80437, 'lon': -122.2708}},
    {'facility': 'CCOP - Mount Sinai Medical Center',
     'city': 'Miami Beach',
     'state': 'Florida',
     'zip': '33140',
     'country': 'United States',
     'geoPoint': {'lat': 25.79065, 'lon': -80.13005}},
    {'facility': 'Regional Radiation Oncology Center at Rome',
     'city': 'Rome',
     'state': 'Georgia',
     'zip': '30165',
     'country': 'United States',
     'geoPoint': {'lat': 34.25704, 'lon': -85.16467}},
    {'facility': 'CCOP - Central Illinois',
     'city': 'Decatur',
     'state': 'Illinois',
     'zip': '62526',
     'country': 'United States',
     'geoPoint': {'lat': 39.84031, 'lon': -88.9548}},
    {'facility': 'Kentuckiana Cancer Institute, PLLC',
     'city': 'Louisville',
     'state': 'Kentucky',
     'zip': '40202',
     'country': 'United States',
     'geoPoint': {'lat': 38.25424, 'lon': -85.75941}},
    {'facility': 'MBCCOP - LSU Health Sciences Center',
     'city': 'New Orleans',
     'state': 'Louisiana',
     'zip': '70112',
     'country': 'United States',
     'geoPoint': {'lat': 29.95465, 'lon': -90.07507}},
    {'facility': 'Alamance Cancer Center',
     'city': 'Burlington',
     'state': 'North Carolina',
     'zip': '27216',
     'country': 'United States',
     'geoPoint': {'lat': 36.09569, 'lon': -79.4378}},
    {'facility': 'Hugh Chatham Memorial Hospital',
     'city': 'Elkin',
     'state': 'North Carolina',
     'zip': '28621',
     'country': 'United States',
     'geoPoint': {'lat': 36.2443, 'lon': -80.8484}},
    {'facility': 'Southeastern Medical Oncology Center',
     'city': 'Goldsboro',
     'state': 'North Carolina',
     'zip': '27534-9479',
     'country': 'United States',
     'geoPoint': {'lat': 35.38488, 'lon': -77.99277}},
    {'facility': 'Brody School of Medicine at East Carolina University',
     'city': 'Greenville',
     'state': 'North Carolina',
     'zip': '27858',
     'country': 'United States',
     'geoPoint': {'lat': 35.61266, 'lon': -77.36635}},
    {'facility': 'Comprehensive Cancer Center at Wake Forest University',
     'city': 'Winston-Salem',
     'state': 'North Carolina',
     'zip': '27157-1096',
     'country': 'United States',
     'geoPoint': {'lat': 36.09986, 'lon': -80.24422}},
    {'facility': 'CCOP - Columbus',
     'city': 'Columbus',
     'state': 'Ohio',
     'zip': '43206',
     'country': 'United States',
     'geoPoint': {'lat': 39.96118, 'lon': -82.99879}},
    {'facility': 'Cancer Centers of the Carolinas - Eastside',
     'city': 'Greenville',
     'state': 'South Carolina',
     'zip': '29615',
     'country': 'United States',
     'geoPoint': {'lat': 34.85262, 'lon': -82.39401}},
    {'facility': 'CCOP - Upstate Carolina',
     'city': 'Spartanburg',
     'state': 'South Carolina',
     'zip': '29303',
     'country': 'United States',
     'geoPoint': {'lat': 34.94957, 'lon': -81.93205}}]}},
 'derivedSection': {'miscInfoModule': {'versionHolder': '2025-03-17'},
  'conditionBrowseModule': {'meshes': [{'id': 'D007938', 'term': 'Leukemia'},
    {'id': 'D007951', 'term': 'Leukemia, Myeloid'},
    {'id': 'D015464',
     'term': 'Leukemia, Myelogenous, Chronic, BCR-ABL Positive'},
    {'id': 'D015466', 'term': 'Leukemia, Myeloid, Chronic-Phase'}],
   'ancestors': [{'id': 'D009370', 'term': 'Neoplasms by Histologic Type'},
    {'id': 'D009369', 'term': 'Neoplasms'},
    {'id': 'D006402', 'term': 'Hematologic Diseases'},
    {'id': 'D009196', 'term': 'Myeloproliferative Disorders'},
    {'id': 'D001855', 'term': 'Bone Marrow Diseases'},
    {'id': 'D002908', 'term': 'Chronic Disease'},
    {'id': 'D020969', 'term': 'Disease Attributes'},
    {'id': 'D010335', 'term': 'Pathologic Processes'}],
   'browseLeaves': [{'id': 'M10945',
     'name': 'Leukemia',
     'asFound': 'Leukemia',
     'relevance': 'HIGH'},
    {'id': 'M10955',
     'name': 'Leukemia, Myeloid',
     'asFound': 'Myelogenous Leukemia',
     'relevance': 'HIGH'},
    {'id': 'M18123',
     'name': 'Leukemia, Myelogenous, Chronic, BCR-ABL Positive',
     'asFound': 'Chronic myelogenous leukemia',
     'relevance': 'HIGH'},
    {'id': 'M18125',
     'name': 'Leukemia, Myeloid, Chronic-Phase',
     'asFound': 'Chronic phase chronic myelogenous leukemia',
     'relevance': 'HIGH'},
    {'id': 'M12315',
     'name': 'Neoplasms by Histologic Type',
     'relevance': 'LOW'},
    {'id': 'M9490', 'name': 'Hematologic Diseases', 'relevance': 'LOW'},
    {'id': 'M12149',
     'name': 'Myeloproliferative Disorders',
     'relevance': 'LOW'},
    {'id': 'M5134', 'name': 'Bone Marrow Diseases', 'relevance': 'LOW'},
    {'id': 'M6147', 'name': 'Chronic Disease', 'relevance': 'LOW'},
    {'id': 'M22700', 'name': 'Disease Attributes', 'relevance': 'LOW'},
    {'id': 'T3995', 'name': 'Myeloid Leukemia', 'relevance': 'LOW'},
    {'id': 'T1303',
     'name': 'Chronic Graft Versus Host Disease',
     'relevance': 'LOW'},
    {'id': 'T1309',
     'name': 'Chronic Myeloid Leukemia',
     'asFound': 'Chronic myelogenous leukemia',
     'relevance': 'HIGH'},
    {'id': 'T1311',
     'name': 'Chronic Myeloproliferative Disorders',
     'relevance': 'LOW'}],
   'browseBranches': [{'abbrev': 'BC04', 'name': 'Neoplasms'},
    {'abbrev': 'BC15', 'name': 'Blood and Lymph Conditions'},
    {'abbrev': 'All', 'name': 'All Conditions'},
    {'abbrev': 'BC23', 'name': 'Symptoms and General Pathology'},
    {'abbrev': 'Rare', 'name': 'Rare Diseases'}]},
  'interventionBrowseModule': {'meshes': [{'id': 'C081222',
     'term': 'Sargramostim'}],
   'ancestors': [{'id': 'D007155', 'term': 'Immunologic Factors'},
    {'id': 'D045505', 'term': 'Physiological Effects of Drugs'}],
   'browseLeaves': [{'id': 'M257633',
     'name': 'Molgramostim',
     'relevance': 'LOW'},
    {'id': 'M219218',
     'name': 'Sargramostim',
     'asFound': 'Macular',
     'relevance': 'HIGH'},
    {'id': 'M10201', 'name': 'Immunologic Factors', 'relevance': 'LOW'}],
   'browseBranches': [{'abbrev': 'ANeo', 'name': 'Antineoplastic Agents'},
    {'abbrev': 'All', 'name': 'All Drugs and Chemicals'}]}},
 'hasResults': False}